@font-face {
	font-family: ptSans-r;
	src: url("../fonts/PTS55F.ttf") format("truetype");
}
@font-face {
	font-family: ptSans-b;
	src: url("../fonts/PTS75F.ttf") format("truetype");
}

html {
	height: 100%;
}
.col-md-12,
body {
	width: 100%;
	float: left;
}
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.top-bar,
.top-bar .top-left {
	float: left;
}
.banner-caption,
.dtl-abt-comp,
.new-opening,
.new-openings h2,
.search-now a,
.text-align-center {
	text-align: center;
}
.search_button a:hover,
.test-caption-link a:hover {
	box-shadow: 0 4px 8px #888;
	background: #5f9434;
}
body {
	margin: 0;
	font-size: 13px;
	overflow-x: hidden;
	font-family: ptSans-r;
	min-height: 100%;
	color: #434343;
	letter-spacing: 1px;
}
ul li {
	list-style: none;
}
a {
	text-decoration: none;
}
a,
a:hover,
input[type=submit],
input[type=submit]:hover,
input[type=button]:hover,
input[type=file]:hover {
	transition: .3s;
}
input {
	border: 0;
}
.container-fluid,
h1,
h2,
h3 {
	float: left;
	width: 100%;
}
h1 {
	font-size: 20px;
	color: #434343;
}
h2 {
	font-size: 16px;
}
.col-md-11 {
	width: 91.66666667%;
}
.col-md-10 {
	width: 83.33333333%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.66666667%;
}
.col-md-7 {
	width: 58.33333333%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.66666667%;
}
.col-md-4 {
	width: 33.33333333%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.66666667%;
}
.col-md-1 {
	width: 8.33333333%;
}
.container {
	width: 1170px;
	margin: 0 auto;
}

/* ######################*/
/* EDITABLE ADMIN PANEL COLORS */
/* ######################*/

/* TOP MENU BAR WITH LOGO */
.i-menu-bar {
	float: left;
	width: 100%;
	background-color: #fff;
}
/* MY ACCOUNT AND LOGOUT LINK TEXT COLOR */
.i-menu-bar li a {
	float: left;
	display: flex;
	font-family: ptSans-b;
	font-size: 13px;
	align-items: center;
	font-weight: bold;
	color: #434343;
}
/* Navigation Header Background */
.header {
	background: #000;
}

/* ####################################### */

.i-menu-bar ul {
	float: right;
	margin: 0;
	padding: 0;
}
.i-menu-bar li {
	float: left;
	min-height: 76px;
	display: flex;
	align-items: center;
	padding-left: 20px;
}
.i-menu-bar li a span {
	margin: 0 5px;
	text-transform: uppercase;
	margin-left: 10px;
	letter-spacing: 1px;
}

header {
	position: fixed;
	width: 100%;
	transition: 0;
	background: #fff;
}
.header ul.main-nav {
	float: left;
}
.header #cssmenu > ul > li {
	padding-top: 15px;
}
.header #cssmenu ul li a {
	font-size: 14px;
	letter-spacing: 1px;
	font-family: ptSans-b;
}
.header #cssmenu > ul > li > a {
	color: #fff;
	border-bottom: 0;
	margin: 0;
	padding: 15px 32px 30px;
	font-family: ptSans-b;
}
.header #cssmenu > ul > li:first-child > a {
	padding-left: 32px;
	margin-left: 0;
}
.header #cssmenu > ul > li > a:hover {
	color: #1c1c1c !important;
	background: #fff;
	border-radius: 8px 8px 0 0;
}
/* .header #cssmenu>ul>li:last-child>a{font-family: roboto;} */
.header #cssmenu > ul > li:last-child a:hover {
	border-bottom: 0;
}
.header #cssmenu > ul > li:hover > ul {
	left: 0;
	top: 69px;
	padding: 15px 0;
}
.header #cssmenu > ul > li.has-sub:hover > a {
	background: #fff;
	border-radius: 8px 8px 0 0;
	color: #1c1c1c !important;
}
.header #cssmenu > ul > li > ul {
	background: #fefefe;
}
.header #cssmenu ul li li:hover {
	background: #fff;
}
.header #cssmenu ul li li a {
	text-transform: uppercase;
	font-family: ptSans-b;
}
.header #cssmenu ul li li:hover a:hover {
	color: #2a5c9c !important;
}
.a-footer {
	text-align: center;
	float: left;
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #ddd;
	background: #ffffff;
}
section {
	float: left;
	width: 100%;
	min-height: 400px;
	padding-bottom: 100px;
	margin-top: 150px;
}
.light-white {
	background: #f1f1f1;
}
/* result */
.result-heading h1 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;
	margin-bottom: 25px;
}
.a-contents {
	padding: 27px 0;
}
h2 {
	margin-bottom: 10px;
	margin-top: 0;
}
p {
	margin: 0;
	line-height: 22px;
}
.a-contents:nth-child(odd) {
	background: #ffffff;
}
form,
form .form-group {
	float: left;
	width: 100%;
}
form .form-group label {
	color: #7c7c7c;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 10px;
	float: left;
	width: 95%;
}
.label-p {
	color: #7c7c7c;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-left: 10px;
	width: 95%;
}
.form-group {
	padding: 13px 0;
}
input[type="text"],
input[type="password"] {
	float: left;
	border: 1px solid #ddd;
	padding: 0 1% 0 1%;
	min-height: 55px;
	border-radius: 7px;
	font-size: 16px;
	font-family: ptSans-r;
	width: 98%;
}
textarea {
	float: left;
	border: 1px solid #ddd;
	padding: 10px;
	min-height: 55px;
	border-radius: 7px;
	font-size: 16px;
	font-family: ptSans-r;
	width: 98%;
	max-width:98%;
}
select {
	float: left;
	border: 1px solid #ddd;
	padding: 16px 10px;
	border-radius: 7px;
	font-size: 16px;
	font-family: ptSans-r;
	background-color: #fff;
}
input[type="submit"],
input[type="button"] {
	font-size: 20px;
	background: #1c1c1c;
	color: #fff;
	text-transform: uppercase;
	padding: 15px 0;
	font-family: ptSans-r;
	width: 100%;
	border-radius: 7px;
	margin-top: 30px;
	font-weight: bold;
}
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="file"]:hover {
	background: rgba(28, 28, 28, 0.78);
	cursor: pointer;
}
.result-form {
	padding: 27px 20px;
}
form .form-group .inputFile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
form .form-group .fileInputLabel {
	font-size: 20px;
	background: #c42503;
	color: #fff;
	text-transform: uppercase;
	padding: 15px;
	font-family: ptSans-r;
	width: auto;
	border-radius: 7px;
	margin-top: 30px;
	font-weight: bold;
}
form .form-group .fileInputLabel:hover {
	background: rgba(28, 28, 28, 0.78);
	cursor: pointer;
}
form .form-group .fileInputLabel * {
	pointer-events: none;
}
/* */
form.a-r-form {
	max-width: 800px;
	margin: 0 auto;
	float: none;
	font-weight: bold;
	color: #aaa9a9;
}
input[type="checkbox"] {
	background: #fff;
	height: 20px;
	width: 20px;
	box-shadow: 1px 1px 2px #ddd;
	border: 1px solid #ddd;
	float: left;
	margin-left: 15px;
}
form.a-r-form .cbox {
	padding: 5px;
	float: left;
}
input[type="radio"] {
	background: #fff;
	height: 20px;
	width: 20px;
	border: 1px solid #ddd;
	float: left;
	border-radius: 100%;
	margin-left: 15px;
}
.a-r-form input[type="submit"],
.a-r-form input[type="button"] {
	margin-top: 0;
}
/*Function result*/
#Result {
	display: none;
	width: 96%;
	padding: 2%;
	text-align: left;
	font-size: 16px;
	clear: both;
	margin-bottom: 25px;
}
.cursorPoint:hover {
	cursor: pointer;
	color: #ddd;
}
.error {
	color: #ffffff;
	background-color: #bc1414;
	border-radius: 10px;
}
.success {
	color: #ffffff;
	background-color: #31ce0e;
	border-radius: 10px;
}

.edit {
	color: #2a5c9c;
	font-weight: bold;
}
.delete {
	color: #bc1414;
	font-weight: bold;
}

.edit:hover,
.delete:hover {
	cursor: pointer;
}

.return-div {
	border-bottom: solid 1px #000;
	padding-bottom: 20px;
}

.return-div span:hover {
	cursor: pointer;
	color: #7c7c7c;
}

.active {
	background-color: #31ce0e;
	font-weight: normal;
	color: #fff;
	font-size: x-small;
	display: inline-block;
	padding: 3px;
	margin: 0 25px 10px 0;
}

.inactive {
	background-color: #c42503;
	color: #fff;
	font-weight: normal;
	font-size: x-small;
	display: inline-block;
	padding: 3px;
	margin: 0 25px 10px 0;
}

.listing-header-link {
	display: inline-block;
}

.listing-header-link:hover {
	cursor: pointer;
	color: #7c7c7c;
}

.form-group .date_field {
	width: 10%;
	margin-right: 10px;
}

.pageNbr {
	float: left;
	font-size: 16px;
	padding: 10px;
	background-color: #000000;
	color: #ffffff;
	margin: 5px; 
	transition-delay: .10s;
}

.pageNbrChosen {
	border: solid 1px #000000;
	background-color: #ffffff;
	color: #000000;
	padding: 9px;
}

.pageNbr:hover {
	cursor: pointer;
	background-color: gray;
	color: #000000;
}

.required {
	color: red;
	font-size:20px;
}

.fa-times:hover, .fa-file-pdf-o:hover {
	cursor: pointer;
	opacity: 0.5;
}

.listing-img {
	float: left;
	margin: 0 15px 0 0;
	height: 75px;
	width: 75px;
}

.listing-name {
	font-weight: bold;
	font-size: 16px;
}

.sectionTitle {
	padding: 10px;
	background-color: #e9e9e9;
	border: solid 1px #ccc;
	font-size: 20px;
	width: 97%;
	text-align: right;
}

.fa-eye:hover {
	cursor: pointer;
	opacity: 0.5;
}

#CE_Info_Container ul li:nth-child(odd){
	background-color: #fff;
}

#CE_Info_Container ul {
	margin: 15px 0;
	padding: 0;
}

#CE_Info_Container ul li {
	padding: 20px 15px;
	display: block;
	width: 98%;
	font-size: 14px;
	line-height: 1.75;
}

#CE_Info_Container strong {
	font-size: 16px;
}


/*########################################################*/

@media (min-width: 768px) {
	.container {
		width: 837px;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
	.a-contents .container {
		width: 1040px;
	}
}
@media (max-width: 991px) {
	.container {
		float: left;
		width: 100%;
	}
	.i-menu-bar .logo {
		float: left;
		width: auto;
	}
	.user-acc {
		float: right;
	}
	.header #cssmenu {
		width: 100%;
	}
	.header #cssmenu > ul > li:first-child {
		padding-left: 0;
	}
	.header #cssmenu > ul > li {
		padding: 20px 0 0;
	}
	.header #cssmenu > ul > li:hover > ul {
		margin: 0;
	}
	.col-md-4,
	.col-md-8,
	.col-md-10 {
		width: 100%;
	}
	.rh-form {
		padding: 0 20px;
	}
}
@media (max-width: 960px) {
	section {
		margin-top: 80px;
	}
}
@media (max-width: 840px) {
	.header #cssmenu > ul > li > a {
		padding: 15px 27px 30px;
	}
}
@media (max-width: 768px) {
	.user-acc {
		float: right;
		width: auto;
	}
	.button {
		top: -30px;
	}

	.header #cssmenu > ul > li {
		padding: 0;
	}
	.header #cssmenu > ul > li > a {
		padding: 15px 0;
	}
	.header #cssmenu > ul > li:hover {
		background: transparent;
	}
	.header #cssmenu > ul > li:first-child > a {
		padding-left: 0;
	}
	.header #cssmenu ul li li a {
		color: #000;
	}
	#cssmenu ul li li:last-child a {
		padding-left: 0;
	}
	.header #cssmenu > ul > li:hover > ul {
		padding: 0;
	}
	.header #cssmenu > ul > li.has-sub:hover > a,
	.header #cssmenu > ul > li > a:hover {
		border-radius: 0;
	}
	#cssmenu ul li li {
		border-top: 1px solid #ddd;
	}
	.form-group .date_field {
		width: 25%;
		margin-right: 1%;
	}
}
@media (max-width: 600px) {
	section {
		margin-top: 115px;
	}
}
@media (max-width: 480px) {
	.user-acc,
	.i-menu-bar .logo {
		width: 100%;
		float: left;
		text-align: center;
	}
	.i-menu-bar ul {
		width: 100%;
		max-width: 259px;
		margin: 0 auto;
		float: none;
	}
	.i-menu-bar li {
		float: left;
		min-height: 35px;
	}
	.i-menu-bar li:first-child {
		padding-left: 0;
	}
}
